Bug 55771 - fo:wrapper id ignored
fo:wrapper id ignored
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: passivetex (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-11-06 08:41 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-11-20 11:40:59 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
XML source (321 bytes, text/plain)
2001-11-06 08:42 EST, Tim Waugh
no flags Details
Makefile (263 bytes, text/plain)
2001-11-06 08:43 EST, Tim Waugh
no flags Details
Generated FO (8.31 KB, text/plain)
2001-11-06 08:44 EST, Tim Waugh
no flags Details

  None (edit)
Description Tim Waugh 2001-11-06 08:41:50 EST
Description of Problem:
The id attribute of fo:wrapper elements is ignored.

Version-Release number of selected component (if applicable):
passivetex-1.6-1
xmltex-20000118-3

How Reproducible:
100%

Steps to Reproduce:
1. Put attached files in a directory.
2. make
3. xdvi wrapper.dvi
4. Examine wrapper.fo and wrapper.aux

Actual Results:
wrapper.dvi has an undefined reference in its index.
wrapper.aux does not have the ID associated with wrapper.fo's fo:wrapper 
element defined.

Expected Results:
No undefined references.
Comment 1 Tim Waugh 2001-11-06 08:42:27 EST
Created attachment 36601 [details]
XML source
Comment 2 Tim Waugh 2001-11-06 08:43:14 EST
Created attachment 36602 [details]
Makefile
Comment 3 Tim Waugh 2001-11-06 08:43:55 EST
I'll attach the FO output to make this independent from the XSL stylesheets.
Comment 4 Tim Waugh 2001-11-06 08:44:22 EST
Created attachment 36603 [details]
Generated FO
Comment 5 Tim Waugh 2001-12-06 09:01:33 EST
Fixed in passivetex-1.6-2.

Note You need to log in before you can comment on or make changes to this bug.